/* General page style. The scroll bar colours only visible in IE5.5+ */
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image: url(/img/background.gif);
}

span.infoBox {
    cursor: help;
    border-bottom: 1px dotted;
}
a.infoBox {
    cursor: help;
}


label {
   cursor: pointer;
}

h3 {
    text-align: left;
}
pre {
    padding: 10px; border:1px solid black;
    width: 650px;
}

label img {
  behavior: url(/data/label_img.htc);
}

td {
   text-align: left;    
}

/* General font families for common tags */
font,body,td,th,p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
}
h1 { /* Überschrift */
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:18px;
    font-weight:bold;
    margin-bottom:17px;
    margin-top:12px;
    text-align:center;
}
   
h2 { /* Überschrift im Loginbreich (kleiner als h1) */
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight:bold;
    margin-bottom:14px;
    margin-top:11px;
    text-align:center;
}

*.st { color: #996633; } /* Schnittstellenaccount */

a { margin:0; padding:0; font-weight: bold; text-decoration: underline; color: #00639D; }
a:hover                { margin:0; padding:0; color: #0099FF; }
a:active        { margin:0; padding:0; color: #FF9900; }
hr        { height: 0px; border: solid #00639D 0px; border-top-width: 1px;}


/* Text-Formatierung mit SPAN's */
*.stylebrown  { font-weight:bold; color:#996633; }
*.stylered    { font-weight:bold; color:#800000; }
*.stylegreen  { font-weight:bold; color:#008000; }
*.styleyellow { font-weight:bold; color:#FF9933; }
*.stylegreennotbold { font-weight:normal; color:#FF9933; }
*.stylerednotbold { font-weight:normal; color:#800000; }
*.stylegreennotbold { font-weight:normal; color:#008000; }
*.styleyellownotbold { font-weight:normal; color:#FF9933; }
*.stylegreynotbold { font-weight:normal; color:#808080; }
*.smalltext { font-weight:normal; font-size:10px; }
*.smalltextred { font-weight:normal; font-size:10px; color:#800000;}
*.smalltextgreen { font-weight:normal; font-size:10px; color:#008000; }
*.newsnr { font-weight:normal; color:#008000; }
*.newsdate { font-weight:normal; font-style:italic; }
*.stylewhite  { font-weight:normal; color:#FFFFFF; }
*.stylegrayblue  { margin:0; padding:0; font-weight:normal; color:#9EB4C5; }

/* Tabellen */
*.dottedtable { border-collapse:collapse; border:1px dotted rgb(0,0,0); margin:0; padding:0; }
table.grayedtable {
       border-collapse:collapse;
       border:1px solid rgb(192,192,192);
       margin:0;
       padding:0;
       text-align: center;
}
table.grayedtable thead {
       background-color: #D7D7D7;
       font-weight: bold;

}
table.grayedtable td {
       text-align: center;
       padding: 2px;
}

table.grayedtable thead th {
       text-align: center;
       padding: 5px;
}

table.grayedtable tbody tr:hover {
       background-color: #FFD8B0;
}

/* Formular - Elemente */
input[type="password"], input[type="text"], textarea, select {
        font: normal 11px Verdana, Arial, Helvetica, sans-serif;
        border: 1px solid #C0C0C0;
        background-color: #FBFBFB; 
}

input, select {
          margin: 1px;
}
*.zitat {
       letter-spacing:2px;
}

*.bannercode { /* HTML-Quelltext für Banner */
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        border: 1px dotted rgb(0,0,0);
}

*.kontakt {
        width:450px;
} /* im Kontaktformular */

a.bluelink { text-decoration:none; }
a.bluelink:visited { text-decoration:none; }
a.bluelink:hover { text-decoration:underline; }


a.graylink { text-decoration:none; color: #808080; }
a.graylink:visited { text-decoration:none; color: #808080; }
a.graylink:hover { text-decoration:underline; color: #5A5A5A; }

a.graybluelink { margin:0; padding:0; text-decoration:none; color: #9EB4C5; }
a.graybluelink:visited { margin:0; padding:0; text-decoration:none; color: #9EB4C5; }
a.graybluelink:hover { margin:0; padding:0; text-decoration:underline; color: #00639D; }

a.blacklink { text-decoration:none; color: #000000; }
a.blacklink:visited { text-decoration:none; color: #000000; }
a.blacklink:hover { text-decoration:underline; color: #808080; }

a.whitelink { text-decoration:none; color: #FFFFFF; }
a.whitelink:visited { text-decoration:none; color: #FFFFFF; }
a.whitelink:hover { text-decoration:underline; color: #FFFFFF; }




*.transfer {
        width:225px;
} /* beim Punktetransfer */


*.anmeldung {
        width:160px;
} /* im Anmeldeformular */

*.nickpage {
        width:300px;
} /* auf Nickpages */


*.bonus {
        width:350px;
} /* bei den Bonusaktionen */


input.login {
        width:160px;
} /* beim Login */

*.losetausch {
        width:130px;
} /* beim Losetauschen */


input.pwd {
        width:140px;
} /* beim Passwortändern */

input.noback {
        border: 0px solid #FFFFFF;
        background-color: #FFFFFF;
        margin: 0;
        padding:0;
}

*.withtooltip {
    border-bottom-width:1px; border-bottom-style:dashed; border-bottom-color:#00A000;
	cursor: help;
}

abbr, acronym {
        border-bottom-width:1px; border-bottom-style:dashed; border-bottom-color:#00A000;
	cursor: help;
}


/* Buttons */
*.button {
  width:140px;
  background-color: #F0FAFF; 
  color: rgb(0,0,0);
  font: bold 12px Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid #000000;/*#8EA9BC;*/
  padding: 3px;
}

*.DisabledButton {
  background-color: rgb(254,254,254);
  color: rgb(0,0,0);
  font: normal 12px Verdana, Arial, Helvetica, sans-serif;
  border: 1px solid rgb(0,0,0)
}

p.menuP {
  color: #FFFFFF;
  margin: 5px;
}
td.textTD {
  border: 2px solid #8EA9BC;
}


address, p {
margin: 0; /* 0.5em 0.25em; */
}
address, div, p, ul {
/* für NN 4.x zusätzlich nötig! */
font-family: Verdana, Arial, Helvetica, sans-serif;
}
body ,div, ul {
/* für NN 4.x */
font-size: 80%;
/* für die anderen Browser - vor NN 4.x verstecken */
/*/*/font-size: 100%; /* */
}

#spalte {
  width: 118px;
  height: auto;
  background: #ccc;
  color: #333;
  padding: 0;
  margin: 0;
}

/* ab hier wird's interessant */

/* Abstände zunächst ausschalten
li {
margin-top: 0;
margin-bottom: 0;
}
ul {
margin-top: 0;
margin-bottom: 0;
}
li {
margin: 0;
}
ul {
margin: 0;
}*/

/* Ankerelemente (Links) mit Pseudoklassen versehen -
Reihenfolge beachten wegen Spezifität! */
/*a:link {
  background: transparent;
  color: #00f;
}
a:visited {
  background: transparent;
  color: #808;
}
a:hover, a:focus, a:active {
  background: transparent;
  color: #f00;
} */

/* die Box für die Links:
border (ausser unten), automatische Breite,
kein padding,
kleiner margin oben/unten,
grosser rechts und links */
#linkbox {
border-top: 2px solid #8EA9BC;
border-right: 1px solid #8AA6BA;
border-left: 1px solid #5A7E98;
width: auto;
padding: 0;
margin: 1px;
background: #5A7E98; /* #8EA9BC; */
color: #f7f7f7;
}
/* das Listenelement ohne Listen-Style
innerhalb der Box (als Kontextselektor):
kein padding, kein margin, keine border */
#linkbox ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}
/* das Aufzählungselement als Blockelement
innerhalb der Box (als Kontextselektor):
kein margin */
#linkbox li {
display: block;
margin: 0;
}
/* das Ankerelement

dieser Selektor ist wichtig für die "guten" Browser :)

innerhalb des Aufzählungselements,
innerhalb der Box,
innerhalb des BODY-Elements
(als Kindselektor innerhalb des HTML-Elements),
automatische Breite
*/
html>body #linkbox li a {
width: auto;
}
/* das Ankerelement

diesmal für die "dümmeren" Browser ;))

als Blockelement,
Breite über ganzen Block,
kein margin,
kleines padding oben/unten,
grosses rechts und links,
border diesmal unten,
kein Unterstrich
*/
#linkbox li a, #linkbox li a:link {
text-align:left;
width: 100%;
max-width: 94px;
display: block;
background: #5A7E98;
color: #FFFFFF;
padding: 1px 10px 1px 10px;
border-bottom: 2px solid #8EA9BC;
text-decoration: none;
font-weight: normal;
}
/*#linkbox li a:visited {
background: #008000;
color: #FFFFFF;
border-bottom: 2px solid #8EA9BC;
} */
#linkbox li a:hover {
background: #800000;
color: #FFFFFF;
border-bottom: 2px solid #8EA9BC;
}

#linkbox li a:focus, #linkbox li a:active {
  background: #007700; /* #006400; /*#005500;*/
  color: #FFFFFF;
  border-bottom: 2px solid #8EA9BC;
}

form {
  margin:0; padding:0;
}

*.graphicbutton {
    font-weight: bold;
    min-height: 24px;
    line-height:24px;

    min-width: 141px;
    text-align:center;
    border-width: 0px;
    font-size: 12px;
    color:white;
    padding-left: 20px;
    padding-right: 20px;
}

a.jetztsurfenlink {
       text-decoration: none;
       padding-top: 0px;
       margin-top: 0px;
       color: rgb(178,195,208);
       font: normal 16px Verdana, Arial, Helvetica, sans-serif; 
}

div.dashboardheader {
       text-align: center;
       color: rgb(93,126,150);
       font: bold 22px Verdana, Arial, Helvetica, sans-serif;
       
}

a.jetztsurfenlink span {
       font-size: 20px;
       padding-left: 10px;
       color: rgb(99,139,167);
}

a.jetztsurfenlink:hover {
       color: rgb(100,195,208);
}

a.jetztsurfenlink:hover span{
       color: rgb(100,195,208);
}

div.dashboardbuttons {
       width:370px;
       padding-top: 7px;
       min-height: 80px;
       border-left: 2px solid rgb(167,187,202);
       border-right: 2px solid rgb(167,187,202); /* rgb(177,200,218);*/
}

p.dashboardbutton, p.dashboardbutton2 {
       margin:0;
       margin-left:auto;
       margin-right:auto;
       margin-top:0px;
       margin-bottom:0px;
       width:141px;
       padding:5px;
       text-align:left;
}
p.dashboardbutton a, p.dashboardbutton2 a {
       margin-left:auto; margin-right:auto;
       padding-top: 5px;
       text-decoration: none;
       display:block;
       width:141px;
       height:25px;
       overflow:hidden;
       background:url(/images/button.png) 0 0 no-repeat transparent;
       font-size:12px;
       font-weight: normal;
       text-align:center;
       color:#fff;
}
p.dashboardbutton a:hover {background-position:-141px 0;}


p.dashboardbutton2 {
       width:218px;
       padding:10px;
}
p.dashboardbutton2 a {
       padding-top: 10px;
       width:218px;
       height:40px;
       background:url(/images/button2.png) 0 0 no-repeat transparent;
       font-size:15px;
       font-weight: normal;
}
p.dashboardbutton2 a:hover {background-position:-218px 0;}

/*
*.dashboardbutton {
       padding-left: 20px;
       padding-right: 20px;
       background:url(../images/button.png) 0 0 no-repeat transparent;
       text-align:left;
       width: 141px;
       text-decoration: none;
       display:block;
       overflow:hidden;
}

*.dashboardbutton:hover {
    padding-left: 20px;
    padding-right: 20px;
    background-position:-141px 0;
}
                                          */

button.nextbutton {
    background:url(/images/buttons/next.png) 0 0 no-repeat transparent;
    text-align:left;
    
}

button.previousbutton {
    background:url(/images/buttons/previous.png) 0 0 no-repeat transparent;
    text-align:right;
}
button.previousbutton:hover {
    background-position:-141px 0;
}


button.previousbutton_inactive {
    background:url(/images/buttons/previous_inactive.png) 0 0 no-repeat transparent;
    text-align:right;
    
}

button.nextbutton:hover {
    background-position:-141px 0;
}

#werbungbuchen {margin:0; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:20px; padding:0; padding-top: 0px; text-align:left;}
#werbungbuchen a {
       margin-left:auto; margin-right:auto;
       padding-top: 20px;
       text-decoration: none;
       display:block;
       width:435px;
       height:80px;
       overflow:hidden;
       background:url(/images/werbung_buchen_hover.png) 0 0 no-repeat transparent;
       font-size:28px;
       text-align:center;
       color:#fff;
}
#werbungbuchen a:hover {background-position:-435px 0;}
#werbungbuchen a strong {
       display:block;
       padding-top:12px;
       font-weight: bold;
}
#werbungbuchen a span {
       display:block;
       padding-top:4px;
       font-size:12px;
       color:#eee;
}


*.regelinfo {
  margin: 1em;
  padding: 1em;
  background-color: rgb(244,244,244);
  border: 1px solid rgb(204,204,204);
}

a.regellink {
  float: right;
  display: block;
  margin-right: 10em;
}

#regeln ol li {
   margin-top: 0.5em;
   font-size: 120%;
}

*.erfolg {
   background: url(/images/symbols/ok48.png) 10px 10px no-repeat transparent;
   margin: 1em;
   padding: 1em;
   padding-left: 75px;
   background-color: #7CBD71;
   border: 1px solid #3B6721;
   color: white;
   font-weight: bold;
   min-height: 40px;
   font-size: 120%;
   text-align: justify;
}
*.erfolg a {
   color: #35547F;
}

*.warnung, *.fehler {

    margin: 1em;
   padding: 1em;
   padding-left: 60px;
   background-color: #CA7370;
   border: 1px solid #FF0033;
   color: white;
   font-weight: bold;
   min-height: 40px;
   font-size: 120%;
   text-align: justify;
}


*.warnung a, *.fehler a {
   color: #7AB6FA;
}

*.info {

   margin: 1em;
   padding: 1em;
   padding-left: 60px;
   background-color: #6B9BC3;
   border: 1px solid #3F6EA2;
   color: white;
   font-weight: bold;
   min-height: 40px;
   font-size: 120%;
   text-align: justify;
}
